


/* Class = "NSTextFieldCell"; title = "Dimensions"; ObjectID = "049-xN-Iq9"; */
"049-xN-Iq9.title" = "Dimensions";

/* Class = "NSTextFieldCell"; title = "Information for shots you select in your library will be shown here."; ObjectID = "0G0-1N-HlS"; */
"0G0-1N-HlS.title" = "Information for shots you select in your library will be shown here.";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Name…"; ObjectID = "0vN-fz-FSA"; */
"0vN-fz-FSA.placeholderString" = "Enter Name…";

/* Class = "NSTextFieldCell"; title = "Untitled Shot"; ObjectID = "0vN-fz-FSA"; */
"0vN-fz-FSA.title" = "Untitled Shot";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Customize Toolbar…";

/* Class = "NSMenuItem"; title = "ScreenFloat"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "ScreenFloat";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Find";

/* Class = "NSTextFieldCell"; title = "00:30:12"; ObjectID = "2bH-7d-O37"; */
"2bH-7d-O37.title" = "00:30:12";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformations";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Spelling";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3qc-wn-yy8"; */
"3qc-wn-yy8.title" = "Text Cell";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Speech";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Find";

/* Class = "NSMenuItem"; title = "Toggle Shots Info"; ObjectID = "4Hi-Fw-xxt"; */
"4Hi-Fw-xxt.title" = "Toggle Shots Info";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Quit ScreenFloat"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit ScreenFloat";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "About ScreenFloat"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About ScreenFloat";

/* Class = "NSButtonCell"; title = "Cancel Export"; ObjectID = "6cH-XM-0lk"; */
"6cH-XM-0lk.title" = "Cancel Export";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Correct Spelling Automatically";

/* Class = "NSTextFieldCell"; title = "Detection confidence:"; ObjectID = "7P9-3z-pND"; */
"7P9-3z-pND.title" = "Detection confidence:";

/* Class = "NSToolbarItem"; label = "Folders"; ObjectID = "87q-3H-woU"; */
"87q-3H-woU.label" = "Folders";

/* Class = "NSToolbarItem"; paletteLabel = "Folders"; ObjectID = "87q-3H-woU"; */
"87q-3H-woU.paletteLabel" = "Folders";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Smart Copy/Paste";

/* Class = "NSButtonCell"; title = "Advanced..."; ObjectID = "AAV-rZ-vKO"; */
"AAV-rZ-vKO.title" = "Advanced…";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Bqg-Yi-wOb"; */
"Bqg-Yi-wOb.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Save As…";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "CRR-41-0yH"; */
"CRR-41-0yH.title" = "Done";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Close";

/* Class = "NSToolbarItem"; label = "Remove from Folder"; ObjectID = "DY1-Mo-Fba"; */
"DY1-Mo-Fba.label" = "Remove from Folder";

/* Class = "NSToolbarItem"; paletteLabel = "Remove from Folder"; ObjectID = "DY1-Mo-Fba"; */
"DY1-Mo-Fba.paletteLabel" = "Remove from Folder";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Spelling and Grammar";

/* Class = "NSButtonCell"; title = "Include Shots in Bin"; ObjectID = "Dwx-oI-EB8"; */
"Dwx-oI-EB8.title" = "Include Shots in Bin";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "ScreenFloat Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "ScreenFloat Help";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Substitutions";

/* Class = "NSButtonCell"; title = "Sort"; ObjectID = "Fha-dK-MSV"; */
"Fha-dK-MSV.title" = "Sort";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "View";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Show Spelling and Grammar";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "HqQ-AT-Zzu"; */
"HqQ-AT-Zzu.title" = "0";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "View";

/* Class = "NSButtonCell"; title = "Find"; ObjectID = "I8w-HG-BZV"; */
"I8w-HG-BZV.title" = "Find";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Open…";

/* Class = "NSToolbarItem"; label = "Move to Bin"; ObjectID = "Iaq-73-7PO"; */
"Iaq-73-7PO.label" = "Move to Bin";

/* Class = "NSToolbarItem"; paletteLabel = "Move to Bin"; ObjectID = "Iaq-73-7PO"; */
"Iaq-73-7PO.paletteLabel" = "Move to Bin";

/* Class = "NSToolbarItem"; toolTip = "Move selected shots to the bin"; ObjectID = "Iaq-73-7PO"; */
"Iaq-73-7PO.toolTip" = "Move selected shots to the bin";

/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "Iil-V0-3H3"; */
"Iil-V0-3H3.title" = "This Mac";

/* Class = "NSTextFieldCell"; title = "Add Shots to this folder via drag and drop, or via contextual menus."; ObjectID = "IzN-gW-kXT"; */
"IzN-gW-kXT.title" = "Add Shots to this folder via drag and drop, or via contextual menus.";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Revert to Saved";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSTextFieldCell"; title = "Importing Files..."; ObjectID = "Kh2-tq-YrD"; */
"Kh2-tq-YrD.title" = "Importing Files…";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSButtonCell"; title = "Hide / Unhide"; ObjectID = "LQ0-6c-ccl"; */
"LQ0-6c-ccl.title" = "Hide / Unhide";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSTextFieldCell"; placeholderString = "Add Notes…"; ObjectID = "NiT-ex-jZe"; */
"NiT-ex-jZe.placeholderString" = "Add Notes…";

/* Class = "NSToolbarItem"; label = "Sort"; ObjectID = "Nmk-gx-ahJ"; */
"Nmk-gx-ahJ.label" = "Sort";

/* Class = "NSToolbarItem"; paletteLabel = "Sort"; ObjectID = "Nmk-gx-ahJ"; */
"Nmk-gx-ahJ.paletteLabel" = "Sort";

/* Class = "NSToolbarItem"; toolTip = "Sort Shots"; ObjectID = "Nmk-gx-ahJ"; */
"Nmk-gx-ahJ.toolTip" = "Sort Shots";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSTextFieldCell"; title = "Captured on"; ObjectID = "OaW-tP-889"; */
"OaW-tP-889.title" = "Captured on";

/* Class = "NSMenuItem"; title = "Hide ScreenFloat"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide ScreenFloat";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Stop Speaking";

/* Class = "NSTextFieldCell"; title = "723 Shots; alt: 20 of 723 selected"; ObjectID = "PG5-eV-e35"; */
"PG5-eV-e35.title" = "723 Shots; alt: 20 of 723 selected";

/* Class = "NSTextFieldCell"; title = "Information"; ObjectID = "PLW-ge-G6B"; */
"PLW-ge-G6B.title" = "Information";

/* Class = "NSTextFieldCell"; title = "A lower value might result in more, but potentially less accurate results."; ObjectID = "Pnx-Gz-nxh"; */
"Pnx-Gz-nxh.title" = "A lower value might result in more, but potentially less accurate results.";

/* Class = "NSTextFieldCell"; title = "File Size"; ObjectID = "PwN-ky-2Vi"; */
"PwN-ky-2Vi.title" = "File Size";

/* Class = "NSButtonCell"; title = "Blur"; ObjectID = "Q3B-od-GNW"; */
"Q3B-od-GNW.title" = "Blur";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "R4n-Pl-v2v"; */
"R4n-Pl-v2v.label" = "Share";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "R4n-Pl-v2v"; */
"R4n-Pl-v2v.paletteLabel" = "Share";

/* Class = "NSToolbarItem"; toolTip = "Share selected shots"; ObjectID = "R4n-Pl-v2v"; */
"R4n-Pl-v2v.toolTip" = "Share selected shots";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSButtonCell"; title = "Threshold"; ObjectID = "RK8-IQ-yja"; */
"RK8-IQ-yja.title" = "Threshold";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RPF-Wp-yRu"; */
"RPF-Wp-yRu.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Captured in / Imported from"; ObjectID = "RQJ-lU-gEW"; */
"RQJ-lU-gEW.title" = "Captured in / Imported from";

/* Class = "NSTextFieldCell"; title = "Full Date"; ObjectID = "RaW-O2-mPI"; */
"RaW-O2-mPI.title" = "Full Date";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSTextFieldCell"; title = "Smart Folder Name:"; ObjectID = "Rxj-ds-CR9"; */
"Rxj-ds-CR9.title" = "Smart Folder Name:";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "SxG-Vi-PyD"; */
"SxG-Vi-PyD.title" = "Tags";

/* Class = "NSTextFieldCell"; title = "3840 x 2160"; ObjectID = "TFD-mE-DZO"; */
"TFD-mE-DZO.title" = "3840 x 2160";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Capitalize";

/* Class = "NSTextField"; ibShadowedToolTip = "Select filters to aid in text detection.\nRespects the order you select filters in.\nThe original image remains unchanged."; ObjectID = "UOL-hQ-xt6"; */
"UOL-hQ-xt6.ibShadowedToolTip" = "Select filters to aid in text detection.\nRespects the order you select filters in.\nThe original image remains unchanged.";

/* Class = "NSTextFieldCell"; title = "2,4 MB"; ObjectID = "UtX-vV-iln"; */
"UtX-vV-iln.title" = "2,4 MB";

/* Class = "NSButtonCell"; title = "Sort"; ObjectID = "VO3-Zo-LKY"; */
"VO3-Zo-LKY.title" = "Sort";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSToolbarItem"; label = "Float / Unfloat"; ObjectID = "VgK-c2-bGn"; */
"VgK-c2-bGn.label" = "Float / Unfloat";

/* Class = "NSToolbarItem"; paletteLabel = "Float / Unfloat"; ObjectID = "VgK-c2-bGn"; */
"VgK-c2-bGn.paletteLabel" = "Float / Unfloat";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edit";

/* Class = "NSBox"; title = "Rules for this Smart Folder"; ObjectID = "WKx-Yu-8mT"; */
"WKx-Yu-8mT.title" = "Rules for this Smart Folder";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "New";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Paste and Match Style";

/* Class = "NSButtonCell"; title = "Invert Colors"; ObjectID = "Whu-Ut-Avz"; */
"Whu-Ut-Avz.title" = "Invert Colors";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Wxc-SW-Esk"; */
"Wxc-SW-Esk.title" = "Cancel";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Find…";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Start Speaking";

/* Class = "NSTextFieldCell"; title = "If Privacy is enabled in Settings > Shots Browser, Smart Folders with either option enabled will require authentication to be accessed."; ObjectID = "Z4H-tf-yy5"; */
"Z4H-tf-yy5.title" = "If Privacy is enabled in Settings > Shots Browser, Smart Folders with either option enabled will require authentication to be accessed.";

/* Class = "NSButtonCell"; title = "Favorite"; ObjectID = "Zga-mr-cQN"; */
"Zga-mr-cQN.title" = "Favorite";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Print…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Title…"; ObjectID = "amc-Sf-l1R"; */
"amc-Sf-l1R.placeholderString" = "Enter Title…";

/* Class = "NSButtonCell"; title = "Include Shots hidden from Library"; ObjectID = "amk-VS-4oA"; */
"amk-VS-4oA.title" = "Include Shots hidden from Library";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenuItem"; title = "Toggle Status Bar"; ObjectID = "bqG-NS-NZT"; */
"bqG-NS-NZT.title" = "Toggle Status Bar";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformations";

/* Class = "NSBox"; title = "Search Rules"; ObjectID = "cJQ-kN-RTT"; */
"cJQ-kN-RTT.title" = "Search Rules";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "cVa-6i-1QB"; */
"cVa-6i-1QB.title" = "Duration";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Make Lower Case";

/* Class = "NSTextFieldCell"; title = "No Shots selected"; ObjectID = "d9T-iX-UHU"; */
"d9T-iX-UHU.title" = "No Shots selected";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "dKU-7R-0gk"; */
"dKU-7R-0gk.title" = "OK";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSButtonCell"; title = "Share"; ObjectID = "dat-xo-ZL5"; */
"dat-xo-ZL5.title" = "Share";

/* Class = "NSTextFieldCell"; title = "1 of 100"; ObjectID = "dhq-T7-XeR"; */
"dhq-T7-XeR.title" = "1 of 100";

/* Class = "NSButtonCell"; title = "Float / Unfloat"; ObjectID = "did-ZB-CZU"; */
"did-ZB-CZU.title" = "Float / Unfloat";

/* Class = "NSButtonCell"; title = "Increase Contrast"; ObjectID = "dva-a3-1iy"; */
"dva-a3-1iy.title" = "Increase Contrast";

/* Class = "NSButtonCell"; title = "Language correction"; ObjectID = "eSe-bk-efh"; */
"eSe-bk-efh.title" = "Language correction";

/* Class = "NSButtonCell"; title = "Save Result"; ObjectID = "fXF-Wu-5lJ"; */
"fXF-Wu-5lJ.title" = "Save Result";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Paste";

/* Class = "NSTextFieldCell"; title = "You're about to edit information of all selected shots at once."; ObjectID = "gzT-6K-ahq"; */
"gzT-6K-ahq.title" = "You're about to edit information of all selected shots at once.";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Smart Quotes";

/* Class = "NSToolbarItem"; label = "Favorite"; ObjectID = "hV2-00-x6R"; */
"hV2-00-x6R.label" = "Favorite";

/* Class = "NSToolbarItem"; paletteLabel = "Favorite"; ObjectID = "hV2-00-x6R"; */
"hV2-00-x6R.paletteLabel" = "Favorite";

/* Class = "NSToolbarItem"; toolTip = "Add selected shots to favorites"; ObjectID = "hV2-00-x6R"; */
"hV2-00-x6R.toolTip" = "Add selected shots to favorites";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Check Document Now";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSTokenFieldCell"; placeholderString = "Add Tags…"; ObjectID = "iRA-hN-c78"; */
"iRA-hN-c78.placeholderString" = "Add Tags…";

/* Class = "NSToolbarItem"; label = "Info"; ObjectID = "iTW-i9-1JC"; */
"iTW-i9-1JC.label" = "Info";

/* Class = "NSToolbarItem"; paletteLabel = "Info"; ObjectID = "iTW-i9-1JC"; */
"iTW-i9-1JC.paletteLabel" = "Info";

/* Class = "NSTextFieldCell"; title = "1 of 100"; ObjectID = "icx-v2-hej"; */
"icx-v2-hej.title" = "1 of 100";

/* Class = "NSButtonCell"; title = "Proceed"; ObjectID = "irr-X3-VVB"; */
"irr-X3-VVB.title" = "Proceed";

/* Class = "NSTextFieldCell"; title = "Notes"; ObjectID = "iyS-q5-Emy"; */
"iyS-q5-Emy.title" = "Notes";

/* Class = "NSTextFieldCell"; placeholderString = "Untitled Folder"; ObjectID = "j6u-g6-swd"; */
"j6u-g6-swd.placeholderString" = "Untitled Folder";

/* Class = "NSTextFieldCell"; title = "Untitled Folder"; ObjectID = "j6u-g6-swd"; */
"j6u-g6-swd.title" = "Untitled Folder";

/* Class = "NSButtonCell"; title = "Threshold Otsu"; ObjectID = "jIO-AA-8wx"; */
"jIO-AA-8wx.title" = "Threshold Otsu";

/* Class = "NSTextFieldCell"; placeholderString = "Add Notes…"; ObjectID = "jfJ-Hl-yaQ"; */
"jfJ-Hl-yaQ.placeholderString" = "Add Notes…";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "Show Sidebar";

/* Class = "NSToolbarItem"; label = "Toggle Fullscreen"; ObjectID = "kMP-QT-jTS"; */
"kMP-QT-jTS.label" = "Toggle Fullscreen";

/* Class = "NSToolbarItem"; paletteLabel = "Toggle Fullscreen"; ObjectID = "kMP-QT-jTS"; */
"kMP-QT-jTS.paletteLabel" = "Toggle Fullscreen";

/* Class = "NSToolbarItem"; toolTip = "Toggle Fullscreen"; ObjectID = "kMP-QT-jTS"; */
"kMP-QT-jTS.toolTip" = "Toggle Fullscreen";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "kPc-tN-Fgb"; */
"kPc-tN-Fgb.title" = "Clear";

/* Class = "NSTextFieldCell"; title = "5 or more Shots selected"; ObjectID = "kkR-bD-rZX"; */
"kkR-bD-rZX.title" = "5 or more Shots selected";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Check Grammar With Spelling";

/* Class = "NSWindow"; title = "Shots Browser"; ObjectID = "mxy-V6-JB1"; */
"mxy-V6-JB1.title" = "Shots Browser";

/* Class = "NSToolbarItem"; label = "Hide / Unhide"; ObjectID = "oGc-ay-mRq"; */
"oGc-ay-mRq.label" = "Hide / Unhide";

/* Class = "NSToolbarItem"; paletteLabel = "Hide / Unhide"; ObjectID = "oGc-ay-mRq"; */
"oGc-ay-mRq.paletteLabel" = "Hide / Unhide";

/* Class = "NSButtonCell"; title = "Grayscale"; ObjectID = "oVx-xg-xHH"; */
"oVx-xg-xHH.title" = "Grayscale";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Open Recent";

/* Class = "NSToolbarItem"; label = "Find"; ObjectID = "ob5-MI-kXD"; */
"ob5-MI-kXD.label" = "Find";

/* Class = "NSToolbarItem"; paletteLabel = "Find"; ObjectID = "ob5-MI-kXD"; */
"ob5-MI-kXD.paletteLabel" = "Find";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "pQl-SX-8mK"; */
"pQl-SX-8mK.title" = "Title";

/* Class = "NSTextFieldCell"; title = "matthias"; ObjectID = "pSH-cs-RAE"; */
"pSH-cs-RAE.title" = "matthias";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Delete";

/* Class = "NSTokenFieldCell"; placeholderString = "Add Tags…"; ObjectID = "pj2-06-vH3"; */
"pj2-06-vH3.placeholderString" = "Add Tags…";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Save…";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Page Setup…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "qUv-E7-YXF"; */
"qUv-E7-YXF.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Info"; ObjectID = "qf1-9N-oqK"; */
"qf1-9N-oqK.title" = "Info";

/* Class = "NSTextFieldCell"; title = "Exporting Shots..."; ObjectID = "r3p-Db-5U0"; */
"r3p-Db-5U0.title" = "Exporting Shots…";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Smart Dashes";

/* Class = "NSTextFieldCell"; title = "Header Cell"; ObjectID = "rsI-72-S6K"; */
"rsI-72-S6K.title" = "Header Cell";

/* Class = "NSTextFieldCell"; title = "Detected Text"; ObjectID = "rwB-NY-00Z"; */
"rwB-NY-00Z.title" = "Detected Text";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "sZy-AO-JAj"; */
"sZy-AO-JAj.title" = "Cancel";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Show Toolbar";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "tG7-Mz-w62"; */
"tG7-Mz-w62.title" = "Done";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Data Detectors";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Open Recent";

/* Class = "NSTextFieldCell"; title = "Right-click highlights for options, or click to select them.\nHover over highlights with your mouse to reveal them in the text field below."; ObjectID = "tXy-AC-Uyi"; */
"tXy-AC-Uyi.title" = "Right-click highlights for options, or click to select them.\nHover over highlights with your mouse to reveal them in the text field below.";

/* Class = "NSTextFieldCell"; title = "Preprocessing Filters"; ObjectID = "tcr-Db-C0h"; */
"tcr-Db-C0h.title" = "Preprocessing Filters";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "u5N-h5-8qW"; */
"u5N-h5-8qW.title" = "Apply";

/* Class = "NSMenu"; title = "ScreenFloat"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "ScreenFloat";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cut";

/* Class = "NSTextFieldCell"; title = "10 Shots selected"; ObjectID = "udL-EI-FPl"; */
"udL-EI-FPl.title" = "10 Shots selected";

/* Class = "NSTextFieldCell"; title = "Xcode"; ObjectID = "vLW-Z3-auv"; */
"vLW-Z3-auv.title" = "Xcode";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Make Upper Case";

/* Class = "NSButtonCell"; title = "Remove from Folder"; ObjectID = "vy1-Ho-S2t"; */
"vy1-Ho-S2t.title" = "Remove from Folder";

/* Class = "NSTextFieldCell"; title = "Created"; ObjectID = "w0N-8e-lsq"; */
"w0N-8e-lsq.title" = "Created";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copy";

/* Class = "NSTextFieldCell"; title = "0.75"; ObjectID = "x9g-YX-ncm"; */
"x9g-YX-ncm.title" = "0.75";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Speech";

/* Class = "NSTextFieldCell"; placeholderString = "No text detected in this shot."; ObjectID = "xvm-sk-nJU"; */
"xvm-sk-nJU.placeholderString" = "No text detected in this shot.";

/* Class = "NSTextFieldCell"; title = "This folder is empty"; ObjectID = "ykv-Cl-i0l"; */
"ykv-Cl-i0l.title" = "This folder is empty";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Show Substitutions";

/* Class = "NSButtonCell"; title = "Denoise"; ObjectID = "z6T-b9-VZw"; */
"z6T-b9-VZw.title" = "Denoise";

/* Class = "NSButtonCell"; title = "Cancel Import"; ObjectID = "zlW-8q-TdB"; */
"zlW-8q-TdB.title" = "Cancel Import";
